@CHARSET "ISO-8859-1";

.panel.bericht {
	padding: 10px 15px 10px;
	background: white;
	font-family: 'Overlock', cursive;
	color: #663E07;
	margin-top: 0px;
	margin-bottom: 0px;
	cursor: pointer;
	height: 70px;
	overflow: hidden;
}
.panel.bericht.actief {
	background: #663E07;
}
.panel.bericht.actief h3 {
	color: white;
}
.panel.bericht:hover, .panel.bericht:hover h3 {
	background: rgb(251, 235, 204);
}
.panel.bericht.actief:hover h3 {
	background: #663E07;
}
#caroussel-up, #caroussel-down {
	height: 20px;
	width: 100%;
	background-color: rgb(251, 235, 204);
	cursor: pointer;
}
#caroussel-up:hover, #caroussel-down:hover {
	background-color: rgb(102, 62, 7);
}
#caroussel-up {
	margin-bottom: 10px;
}
#caroussel-down {
	margin-top: 10px;
}
#caroussel-knoppen-inner {
	height: 210px;
	overflow: hidden;
	display: block;
}
.berichtcontent {
	margin:0px;
	padding:0px;
	width:100%;
	height:270px;
	position:relative;
}
.berichtimage {
	width:100%;
	height:270px;
	position:absolute;
	left:0px;
	top:0px;
	z-index:50;
	float:right;
}
.berichttekst {
	width:50%;
	height:270px;
	background-color:#FBEBCC;
	overflow:hidden;
	z-index:40;
	padding:10px;
	float:right;
	position:absolute;
	left:0px;
	top:0px;
	color: black !important;
	line-height: 20px;
	font-size: 13px;
	font-family: Verdana;
}
.berichtfull {
	background-color:#FBEBCC;
	padding:10px;
	font-size: 13px;
	font-family: Verdana;
}
.berichtleesverder {
	background:#FBEBCC;
	position:absolute;
	top:240px;
	left:0px;
	z-index:45;
	height:30px;
	width:50%;
	text-align:right;
	color: #3987D2;
	cursor:pointer;
	padding: 7px 10px;
	font-family: 'Verdana';
	font-size: 11px;
	box-shadow: 0px -10px 5px -10px #FBEBCC, 0px -10px 5px #FBEBCC;
}
.sluitbericht {
	background:#FBEBCC;
	height:30px;
	width:100%;
	text-align:left;
	color: #3987D2;
	cursor:pointer;
	padding: 7px 10px;
	font-family: 'Verdana';
	font-size: 11px;
}
.berichtleesverder:hover, .sluitbericht:hover {
	text-decoration: underline;
}

@media only screen and (min-width: 768px) { /* Op groter scherm */
	.panel.bericht:hover {
		background: #FBEBCC url(../images/pijl_ph.png) repeat-y right center;
	}
	.panel.bericht.actief, .panel.bericht.actief:hover {
		background: #663E07 url(../images/pijl2.png) repeat-y right center;
	}
	#caroussel-knoppen-inner {
		margin-right: -10px;
	}
}
@media only screen and (max-width: 767px) { /* Op kleiner scherm */
	.panel.bericht, .panel.bericht.actief {
		background: #FBEBCC;
		margin-bottom: 10px;
	}
}